Subject: Re: [PATCH net-next v7 0/6] net: mana: Per-vPort EQ and MSI-X interrupt management

From: Jakub Kicinski <[email-masked]>
Date: Mon, 11 May 2026 19:15:40 -0700

On Thu,  7 May 2026 12:12:31 -0700 Long Li wrote:
> This series adds per-vPort Event Queue (EQ) allocation and MSI-X interrupt
> management for the MANA driver. Previously, all vPorts shared a single set
> of EQs. This change enables dedicated EQs per vPort with support for both
> dedicated and shared MSI-X vector allocation modes.

Once all the AI review comments are address / only false positives
remain - could you pop these patches on a branch and add PR info
to the cover letter so that both RDMA and netdev can pull this?